@charset "utf-8";

/* When it's time to change, you've got to rearrange. */

html,
body {
  margin: 0em;
  padding: 0em;
  width: 100%;
  height: 100%;
}

body {
  color:            rgba(  0,  0,  0,1.00);
  background-color: rgba(255,255,255,1.00);
  background-image:    url(ewatermark.png);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  font-family: "Neue Haas Grotesk", Helvetica, Arial, sans-serif;
  font-size: 15pt;
  line-height: 1.5em;
  margin: 0em auto;
  text-align: justify;
  text-rendering: optimizelegibility;
  width: 45em;
}

a         { text-decoration: none; }
a:link    { color: rgba(  0,  0,222,1.00); background-color: transparent; }            /* medium blue on transparent   */
a:visited { color: rgba(  0, 51,153,1.00); background-color: transparent; }            /* dark blue   on transparent   */
a:hover   { color: rgba(151,  0,  0,1.00); background-color: rgba(255,255,173,1.00); } /* medium red  on light yellow  */
a:active  { color: rgba(255,  0,  0,1.00); background-color: rgba(255,255,  0,1.00); } /* bright red  on bright yellow */

h1, h2, h3, h4 {
  font-weight: bold;
  text-align: left;
}

h1 {
  font-size: 2em;
  line-height: 1em;
  margin: 1em auto;
  text-align: center;
}

h2 {
  font-size: 1.5em;
  line-height: 1em;
  margin: 1em auto;
}

h3 {
  font-size: 1em;
  line-height: 1em;
  margin: 1em auto;
}

hr {
  width: 66.6%;
  margin: 2em auto;
}

p {
  margin: 1.5em 0em;
}

pre {
  text-align: left;
  font-family: "Courier New", Courier, monospace;
}

sub, sup {
  font-size: 67%;
  line-height: 0.000em;
  white-space: nowrap; }

table {
  margin: 1em auto;
}

td, th {
  text-align: center;
}

/* Sha na na na na na na na na. Sha na na na na. */

p.subheader,
p.maths,
p.navigator { text-align: center; }

table.data th { background-color: rgba(192,192,192,1.00); }
table.data td { background-color: rgba(255,255,192,1.00); }
table.data tr:first-child td { background-color: transparent !important; }

table.gallery { min-width: 66.6%; border-spacing: 1em; border-collapse: separate; }

table.share,
table.signature { border-collapse: collapse; }

table.share td,
table.signature td { margin: 0em; padding: 0em; }

table.signature,
table.signature a:link,
table.signature a:visited { color: rgba(133,132,132,1.00); }

table.signature img { border-radius:100%; margin-right: 1.5em; width: 7em; height: 7em; }

.floater {
   margin: 0.5em 0em 0.5em 1em;
   float: right;
   line-height: 1em;
}

.vanish { opacity: 0; }

/* AddThis */

.share { margin: 0em auto 0em auto; width: 320px; }

.addthis_button_preferred_1, .addthis_button_preferred_2, .addthis_button_preferred_3, .addthis_button_preferred_4, .addthis_button_preferred_5, .addthis_button_preferred_6, .addthis_button_preferred_7,
.addthis_button_compact, .addthis_button_email, .addthis_button_favorites, .addthis_button_print,
.addthis_button_aolmail, .addthis_button_baidu, .addthis_button_blogger, .addthis_button_delicious, .addthis_button_digg, .addthis_button_evernote, .addthis_button_facebook, .addthis_button_facebook_like, .addthis_button_foursquare, .addthis_button_gmail, .addthis_button_google, .addthis_button_google_plusone, .addthis_button_google_plusone_share, .addthis_button_googletranslate, .addthis_button_hotmail, .addthis_button_instapaper, .addthis_button_kindleit,
.addthis_button_orkut, .addthis_button_pinterest, .addthis_button_printfriendly, .addthis_button_reddit, .addthis_button_stumbleupon, .addthis_button_tumblr, .addthis_button_twitter, .addthis_button_vk, .addthis_button_wordpress, .addthis_button_yahoomail, .addthis_button_youmob
 { width: 32px !important; height: 32px !important; margin: 4px !important; padding: 0px !important; overflow: hidden !important; }

.share_post { margin: 0.000em auto 4.000em auto; width: 9.000em; height: 1.000em; }

.share_post .addthis_button_preferred_1, .share_post .addthis_button_preferred_2, .share_post .addthis_button_preferred_3, .share_post .addthis_button_preferred_4, .share_post .addthis_button_preferred_5, .share_post .addthis_button_preferred_6, .share_post .addthis_button_preferred_7,
.share_post .addthis_button_compact, .share_post .addthis_button_email, .share_post .addthis_button_favorites, .share_post .addthis_button_print,
.share_post .addthis_button_aolmail, .share_post .addthis_button_baidu, .share_post .addthis_button_blogger, .share_post .addthis_button_delicious, .share_post .addthis_button_digg, .share_post .addthis_button_evernote, .share_post .addthis_button_facebook, .share_post .addthis_button_facebook_like, .share_post .addthis_button_foursquare, .share_post .addthis_button_gmail, .share_post .addthis_button_google, .share_post .addthis_button_google_plusone, .share_post .addthis_button_google_plusone_share, .share_post .addthis_button_googletranslate, .share_post .addthis_button_hotmail, .share_post .addthis_button_instapaper,
.share_post .addthis_button_kindleit, .share_post .addthis_button_orkut, .share_post .addthis_button_pinterest, .share_post .addthis_button_printfriendly, .share_post .addthis_button_reddit, .share_post .addthis_button_stumbleupon, .share_post .addthis_button_tumblr, .share_post .addthis_button_twitter, .share_post .addthis_button_vk, .share_post .addthis_button_wordpress, .share_post .addthis_button_yahoomail, .share_post .addthis_button_youmob
 { width: 16px !important; height: 16px !important; margin: 2px !important; padding: 0px !important; overflow: hidden !important; }

.addthis_hole { width: 320px !important; height: 40px !important; overflow: hidden !important; }

/* No condition is permanent. */